## wsdlcache

Description

For backward compatibility

- version: $Id: wsdlcache.html,v 1.2 2010/04/26 20:25:21 snichol Exp $
- author: Scott Nichol <snichol@users.sourceforge.net>
- author: Ingo Fischer <ingo@apollon.de>

Located in /class.wsdlcache.php (line 207)

    nusoap_wsdlcache
       |
       --wsdlcache

Variables

#### Inherited Variables

Inherited from nusoap_wsdlcache

> nusoap_wsdlcache::$cache_dir
> nusoap_wsdlcache::$cache_lifetime
> nusoap_wsdlcache::$debug_str
> nusoap_wsdlcache::$fplock

Methods

#### Inherited Methods

Inherited From nusoap_wsdlcache

> nusoap_wsdlcache::nusoap_wsdlcache()
> nusoap_wsdlcache::createFilename()
> nusoap_wsdlcache::debug()
> nusoap_wsdlcache::get()
> nusoap_wsdlcache::obtainMutex()
> nusoap_wsdlcache::put()
> nusoap_wsdlcache::releaseMutex()
> nusoap_wsdlcache::remove()

Documentation generated on Mon, 26 Apr 2010 16:16:49 -0400 by phpDocumentor 1.3.0RC3